Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: libMuscle
Upstream-Contact: Aaron Darling <darling@cs.wisc.edu>
Source: http://sourceforge.net/p/mauve/code/HEAD/tree/muscle/trunk/

Files: *
Copyright: 2003-2009 Aaron Darling <darling@cs.wisc.edu>
License: PD-dedication
 MUSCLE is public domain software
 The MUSCLE software, including object and source code, is hereby donated
 to the public domain.
 .
 Disclaimer of warranty
 THIS SOFTWARE IS PROVIDED "AS IS" WITHOUT WARRANTY OF ANY KIND, EITHER
 EXPRESS OR IMPLIED, INCLUDING WITHOUT LIMITATION IMPLIED WARRANTIES OF
 MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.

Files: debian/*
Copyright: 2015 Andreas Tille <tille@debian.org>
License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation version 2 of the License, or (at your
 option) any later version.
 .
 On Debian systems, the complete text of the licenses can be found in:
 GPL-2 - `/usr/share/common-licenses/GPL-2'
